Subject: Re: [PATCH 2.6.4-rc2] Disable Macintosh device drivers for all but PPC

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 08 Mar 2004 09:06:52 +1100

On Mon, 2004-03-08 at 07:50, Marc-Christian Petersen wrote:
> Hi Benjamin,
>
> I think the attached patch is needed to stop showing us "Macintosh device
> drivers" for all architectures via menuconfig || xconfig || gconfig.

... and m68k :)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/